package com.cyksj.service.mail;

/**
 * 项目名: yhlxj2
 * 文件名: YhMailService
 * 创建者: JavaZou
 * 创建时间:2024/8/19 15:39
 */
public interface YhMailService {

	/**
	 * 获取最新邮箱 返回验证码
	 */
	String getVerifyCode(String email, String relateEmail, Long goodsId, Integer type, Integer linkType, Boolean isReturnDeviceUrl) throws Exception;

	String readResetPwdResetLink(String account);

	String getGptCode(String account);
}
